params ["_this"]; 
 
["rd501_resuppy_box_small_medical", _this, true] call ace_cargo_fnc_loadItem;
["rd501_resuppy_box_small_medical", _this, true] call ace_cargo_fnc_loadItem;
["rd501_resuppy_box_small_medical", _this, true] call ace_cargo_fnc_loadItem;
["rd501_resuppy_box_small_medical", _this, true] call ace_cargo_fnc_loadItem;
["rd501_resuppy_box_small_medical", _this, true] call ace_cargo_fnc_loadItem;
["rd501_resuppy_box_small_medical", _this, true] call ace_cargo_fnc_loadItem;
["rd501_resuppy_box_small_ammo", _this, true] call ace_cargo_fnc_loadItem;
["rd501_resuppy_box_small_ammo", _this, true] call ace_cargo_fnc_loadItem;
["rd501_resuppy_box_small_ammo", _this, true] call ace_cargo_fnc_loadItem;
["rd501_resuppy_box_small_ammo", _this, true] call ace_cargo_fnc_loadItem;
["rd501_resuppy_box_small_ammo", _this, true] call ace_cargo_fnc_loadItem;
["rd501_resuppy_box_small_ammo", _this, true] call ace_cargo_fnc_loadItem;
["Aux501_turret_resupply_box_ammo", _this, true] call ace_cargo_fnc_loadItem;
["Aux501_turret_resupply_box_ammo", _this, true] call ace_cargo_fnc_loadItem;
["Aux501_turret_resupply_box_ammo", _this, true] call ace_cargo_fnc_loadItem;
["Aux501_turret_resupply_box_ammo", _this, true] call ace_cargo_fnc_loadItem;
["Aux501_turret_resupply_box_ammo", _this, true] call ace_cargo_fnc_loadItem;
["Aux501_turret_resupply_box_ammo", _this, true] call ace_cargo_fnc_loadItem;
["RD501_FuelCan", _this, true] call ace_cargo_fnc_loadItem;
["RD501_FuelCan", _this, true] call ace_cargo_fnc_loadItem;